DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #765
HO TRO LUI NGAY TO TRINH CHU TRUONG SG 0001/2020/TTr-0260005
12/25/2020 01:24 PM - Luc Tran Van

Status: Closed Start date: 12/25/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh gtri Chi Van,

PGD Buén H6 lam t& trinh chu truong s& 0001/2020/TTr-0260005 Ngay 22/08/2020 vé viéc sira chira co s& ha tang tai Bon vi, dén
nay da hoan tat vao ngay 27/10/2020.

Tuy nhién trong thai gian phé duyét, vao mla mua nén co sé bi xuéng cédp qua tram trong nén Bon vj da thuc hién thi cong slra
chira, dan dén ngay td trinh phé duyét sau ngay mua sam.

Kinh nhg Chj hé trg lbi ngay to trinh s6 0001/2020/TTr-0260005 vé ngay 15/09/2020 a.

Trén trong.

Nguyén Thj Dién (Ba)
Kiém Soat Vién
DVKH

NGAN HANG BAN VIET

CHI NHANH DAK LAK - PGD BUON HO

A: 487 Hung Vuong, P.An Lac, Thi xa Buén Ho, Tinh Dak Lik

T: (+84 0262) 6272345 | ext: 102 | F: (+84 0262) 3843 193

M: (+84) 932 333 600 / 0949 5 7777 2 | E: diennt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/25/2020 01:24 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @BRANCH_CREATE VARCHAR

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2020/TTr-0260005')
UPDATE PL_REQUEST_DOC SET APPROVE_DT ='2020-09-15', EFFEC_DT = '2020-09-15' WHERE REQ_ID =@REQ_ID
UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='2020-09-15' WHERE REQ_ID =@REQ_ID

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM TR_REQUEST DOC WHERE REQ_CODE ='PUR/2020/000365')
UPDATE TR_REQUEST_DOC_DT SET REQ_DT ='2020-09-30' WHERE REQ_DOC_ID =@REQ_ID

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM TR_REQUEST DOC WHERE REQ_CODE ='PUR/2020/000903')
UPDATE TR_REQUEST_DOC_DT SET REQ_DT ='2020-10-01' WHERE REQ_DOC_ID =@REQ_ID

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000920")

SET @BRANCH_CREATE =(SELECT TOP 1 BRANCH_CREATE FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000920")
UPDATE TR_REQUEST_DOC SET DMMS_ID =(SELECT TOP 1 DMMS_ID FROM CM_DMMS WHERE BRANCH_ID =@BRANCH_CREATE),
BRANCH_DVMS = @BRANCH_CREATE WHERE REQ_CODE ='PUR/2020/000920' AND REQ_ID =@REQ_ID

SET @REQ_ID= (SELECT TOP 1 REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000828')
UPDATE PL_REQUEST_PROCESS_CHILD SET TLNAME ='vanpt2' WHERE REQ_ID =@REQ_ID AND TYPE_JOB ='KS' AND STATUS_JOB='C'
AND TLNAME ="tungnt3'

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0117/2020/TTr-0690604")
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = "trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2020-12-25 11:30:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 12/29/2020 09:23 AM - Luc Tran Van

06/17/2025 12
- Status changed from New to Closed
